<?php

namespace Limb_Chatbot\Includes\Data_Objects;

class Action_Tool_Calls_Message extends Tool_Calls_Message {
	public ?string $action_name;

	public function get_action_name(): ?string {
		return $this->action_name;
	}

	public function set_action_name( ?string $action_name ): void {
		$this->action_name = $action_name;
	}
}